name: Kodbox
tags:
  - 云存储
title: 可道云推出的企业级私有云存储解决方案
description: 可道云推出的企业级私有云存储解决方案
additionalProperties:
  key: kodbox
  name: Kodbox
  tags:
    - Storage
  shortDescZh: 可道云推出的企业级私有云存储解决方案
  shortDescEn: An enterprise-class private cloud storage solution launched by Kedao Cloud
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://kodcloud.com/
  github: https://github.com/kalcaddle/kodbox
  document: https://docs.kodcloud.com/
  architectures:
    - amd64
    - arm/v6
    - arm/v7
    - arm64
    - ppc64le
    - s390x
